{% extends 'base.html.twig' %}

{% block title %}New Organization{% endblock %}

{% block body %}
    <h1>Create new Organization</h1>

    {{ form_start(form) }}
    {{ form_widget(form) }}
    <button class="btn btn-lg btn-primary">Create organization</button>
    {{ form_end(form) }}
{% endblock %}
